<?php
error_reporting(1);
ini_set('display_errors', '1');
 
$host="localhost";
	$uname="zejandoc_sikirariss";
	$pas="Sikirari@2025";
	$db_name="zejandoc_sikirari";  

	$conn = mysqli_connect("$host","$uname","$pas") or die ("cannot connect");
	mysqli_select_db($conn,"$db_name") or die ("cannot select db");
?>  
 